@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	 -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#fe0104; }
a:hover,
a:active { color: #fe0104; text-decoration: none; }
a:visited {
}
table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }
.section .section { padding: 0 0 10px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
	bottom: 63px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	position: fixed;
	right: 50px;
	text-decoration: none;
	margin: 0;
	z-index: 999;
	width: 60px;
}
#totop:hover {
	opacity: 0.7;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

* {
	box-sizing: border-box;
}
body {
	font-family: 'Roboto', sans-serif;
	color: #333;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1190px;
	overflow: hidden;
}
.container{
	width: 1190px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
#header {
	padding: 30px 0;
}
#header .container {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.h-search {
    position: relative;
}
.h-search input {
	border: 1px solid #b4b4b4;
	width: 297px;
	padding: 10px;
	font-size: 12px;
}
.h-search button {
    position: absolute;
    background: #fe0104;
    border: none;
    color: #fff;
    right: 1px;
    top: 50%;
	transform: translateY(-50%);
    height: 34px;
    padding: 0 10px;
	cursor: pointer;
}
.h-mail {
    margin: 0;
    font-weight: 500;
    background: url(../images/h_ico01.png) no-repeat left center;
    padding: 3px 0 3px 55px;
    line-height: 1.2em;
}
.h-mail a {
	display: block;
	text-decoration: none;
	font-size: 17px;
	font-weight: 900;
}
.h-tel {
    margin: 0;
    background: url(../images/h_ico02.png) no-repeat left center;
    padding: 3px 0 3px 45px;
    line-height: 1.2em;
	font-size: 17px;
	font-weight: 900;
}
.h-tel span {
	display: block;
	font-size: 14px;
	font-weight: 500;
}
#gnavi {
	background: #333;
}
#gnavi .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.gnavi {
	display: flex;
}
.gnavi > li {
	position: relative;
}
.gnavi > li:after {
	content: '';
	position: absolute;
	height: 3px;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transform: scaleX(0);
    transform: scaleX(0);
	background: #fe0104;
	transition: all 0.5s ease;
}
.gnavi > li:hover:after, .gnavi > li.active:after {
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.gnavi > li > a, .gnavi > li > span {
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 20px 30px;
	cursor: pointer;
	font-size: 16px;
} 
.submenu {
	position: absolute;
	z-index: 99;
	background: #f9f9f9;
	padding: 30px 40px 60px;
	width: 300px;
	top: 80px;
	display: none;
}
.submenu:after {
	content: '';
	position: absolute;
	background: #fe0104;
	width: calc(100% - 80px);
	height: 2px;
	bottom: 40px;
	left: 40px;
}
.submenu a {
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 0 10px 25px;
	position: relative;
	display: block;
}
.submenu a:before {
	content: '';
	position: absolute;
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #fe0104;
	left: 0;
	top: 17px;
}
.submenu a:hover {
	color: #fe0104;
}
.gnv-flag {
    display: flex;
}
.gnv-flag li {
	margin-left: 5px;
	line-height: 0;
}
.slide-main p {
	margin: 0;
	line-height: 0;
}
.slide-main img {
	max-width: none;
	width: 100%;
}
.box01 {
	padding: 60px 0;
	text-align: center;
}
.idx-h3 {
	font-size: 25px;
	font-weight: 500;
	margin: 0 0 40px;
	padding: 0 0 20px;
	position: relative;
	text-align: center;
}
.idx-h3:before {
	content: '';
	position: absolute;
	width: 88px;
	height: 4px;
	background: #fe0104;
	bottom: 0;
	left: calc(50% - 44px);
}
.b01-txt {
    width: 850px;
    margin: 0 auto 40px;
    font-size: 16px;
}
.b01-list {
    display: flex;
    justify-content: space-between;
}
.b01-item {
	width: calc(50% - 13px);
}
.b01-itm-img {
    margin: 0 0 30px;
    line-height: 0;
}
.b01-itm-img a {
	display: block;
	text-decoration: none;
	overflow: hidden;
    position: relative;
	z-index: 0;
}
.b01-itm-img span {
    color: #fff;
    border: 1px solid #fff;
    text-transform: uppercase;
    padding: 18px 20px;
    bottom: -50px;
    display: inline-block;
    position: absolute;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
	transition: all 0.7s ease;
}
.b01-itm-img a:hover span {
	bottom: 30px;
}
.b01-itm-img span:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fe0104;
	-webkit-transform: scaleX(0);
    transform: scaleX(0);
	z-index: -1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: all 0.7s ease;
}
.b01-itm-img span:hover:after {
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.b01-itm-img img, .b02-img img, .b03-img img, .b03-slide img {
	transition: all 0.7s ease;
	width: 100%;
}
.b01-itm-img a:hover img, .b02-item a:hover img, .b03-item a:hover img, .b03-slide a:hover img {
	transform: scale(1.1,1.1);
	opacity: 0.7;
}
.b01-itm-img a:before {
	background: #fe0104;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	margin: auto;
	width: 50%;
	height: 50%;
	opacity: 0;
	transition: all 0.7s ease;
	z-index: 1;
}
.b01-itm-img a:hover:before {
	width: 100%;
	height: 100%;
	opacity: 0.1;
}
.b01-itm-ttl {
    font-size: 19px;
    color: #000;
    margin: 0;
    font-weight: 500;
}
.b01-itm-txt {
    font-size: 18px;
    margin: 0;
}
.box02 {
	background: #f7f7f7;
	padding: 60px 0;
}
.b02-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	margin: 0 0 40px;
}
.b02-item {
	width: calc(50% - 13px);
	margin: 0 0 20px;
}
.b02-img {
    margin: 0;
    line-height: 0;
}
.b02-item a {
	display: block;
	position: relative;
	z-index: 0;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
}
.b02-item a:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.7s ease;
	background: #333;
	opacity: 0.4;
}
.b02-item a:hover:after {
	opacity: 0.6;
}
.b02-main {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: -70px;
    z-index: 1;
	padding: 10px 10px 30px;
	transition: all 0.7s ease;
}
.b02-item a:hover .b02-main {
	bottom: 0;
}
.b02-ttl {
    font-size: 28px;
    margin: 0;
}
.b02-txt {
    font-size: 20px;
    margin: 0 0 15px;
}
.b02-more {
    margin: 0 auto;
    width: 110px;
    border: 1px solid #fff;
    padding: 5px;
	position: relative;
	z-index: 0;
}
.b02-more:after, .idx-more a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fe0104;
	-webkit-transform: scaleX(0);
    transform: scaleX(0);
	z-index: -1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: all 0.7s ease;
}
.b02-more:hover:after, .idx-more a:hover:after {
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.idx-more a {
	display: inline-block;
	font-size: 16px;
	text-decoration: none;
	color: #333;
	text-transform: uppercase;
	padding: 8px 20px;
	border: 1px solid #333;
	font-weight: 700;
	z-index: 0;
	position: relative;
	transition: all 0.7s ease;
}
.idx-more {
	margin: 0;
	text-align: center;
}
.idx-more a:hover {
	color: #fff;
	border-color: #fff;
}
.box03 {
	background: url(../images/b03_bg.jpg) no-repeat bottom center;
	background-size: 100% auto;
}
.b03-box01, .b03-box02 {
	padding: 60px 0;
}
.b03-box02 {
	border-top: 1px solid #c1c1c1;
}
.b03-list {
    display: flex;
    justify-content: space-between;
	margin: 0 0 40px;
}
.b03-item {
	width: calc(100%/3 - 15px);
	border: 1px solid #c1c1c1;
}
.b03-img {
	overflow: hidden;
	margin: 0;
}
.b03-item a {
	color: #333;
	text-decoration: none;
}
.b03-main {
    padding: 20px 25px;
}
.b03-ttl {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin: 0 0 10px;
    position: relative;
    border-left: 2px solid #fd0104;
    padding: 0 0 0 16px;
}
.b03-txt {
    font-size: 15px;
    margin: 0 0 10px;
}
.b03-more {
    margin: 0;
    text-align: right;
	color: #fd0104;
	font-size: 15px;
}
.b03-more:before {
	content: '>>';
	position: relative;
	margin-right: 5px;
	display: inline-block;
}
.b03-more:hover {
	text-decoration: underline;
}
.b03-slide {
	padding: 0 50px;
}
.b03-slide p {
	margin: 0 10px;
}
.b03-02-txt {
    font-size: 16px;
    text-align: center;
    width: 850px;
    margin: 0 auto 30px;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	width: 15px;
	height: 26px;
	border: none;
	text-indent: -500000px;
	cursor: pointer;
	outline: none;
}
.slick-prev {
	background: url(../images/arr_pre.png) no-repeat;
	left: 0;
}
.slick-next {
	background: url(../images/arr_next.png) no-repeat;
	right: 0;
}
.slick-arrow:hover {
	opacity: 0.7;
}
.b03-slide a {
	display: block;
	width: 100%;
	height: 134px;
	overflow: hidden;
}
.footer01 {
    background: #333333;
    color: #fff;
    padding: 100px 0 40px;
}
.f01-main {
    display: flex;
    justify-content: space-between;
}
.f01-contact {
    width: 380px;
}
#footer h3 {
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 30px;
	padding: 0 0 20px;
	position: relative;
}
#footer h3:before {
	content: '';
	position: absolute;
	width: 80px;
	height: 1px;
	background: #fe0104;
	bottom: 0;
	left: 0;
}
.f01-contact p {
	margin: 0 0 10px;
	font-size: 12px;
	position: relative;
	padding: 0 0 0 30px;
}
.f01-contact p:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 15px;
	height: 15px;
}
.f01-contact p:nth-of-type(1):before {
	background: url(../images/f_ico01.png) no-repeat center;
}
.f01-contact p:nth-of-type(2):before {
	background: url(../images/f_ico02.png) no-repeat center;
}
.f01-contact p:nth-of-type(3):before {
	background: url(../images/f_ico03.png) no-repeat center;
}
.f01-contact p:nth-of-type(4):before {
	background: url(../images/f_ico04.png) no-repeat center;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
.f01-formsend {
    position: relative;
    width: 100%;
    max-width: 365px;
}
.f01-formsend input {
	font-size: 12px;
	font-style: italic;
	padding: 7px 0;
	width: 365px;
	border: none;
	background: none;
	border-bottom: 1px solid #999999;
	color: #fff;
}
.f01-formsend input::placeholder {
	color: #fff;
}
.f01-formsend button {
	background: none;
	border: none;
	position: absolute;
	right: 0;
	bottom: 7px;
	cursor: pointer;
}
.f01-social a {
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    border-radius: 50%;
    font-size: 18px;
    margin-right: 10px;
    padding: 7px;
    text-align: center;
}
#footer .f01-social a:hover {
	text-decoration: none;
	color: #c2000b;
	border-color: #c2000b;
}
.f-comname {
    text-align: center;
    margin: 0;
    border-top: 1px solid #999999;
    font-size: 24px;
    font-weight: 700;
	padding: 40px 0 0;
	margin-top: 30px;
}
.f-comname:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url(../images/f_ico.png) no-repeat;
	width: 22px;
	height: 22px;
	margin-left: 20px;
}
.copyright {
    background: #c2000b;
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 13px;
    font-style: italic;
    padding: 10px 0;
}
.under-main {
    width: 1190px;
    margin: 0 auto 50px;
    position: relative;
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
}
.mainvisual {
	height: 158px;
	background: url(../images/sanpham_slide.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
	color: #fff;
	margin: 0 0 70px;
}
.mainvisual .container {
	display: flex;
	justify-content: center;
	height: 158px;
	align-items: center;
	flex-direction: column;
}
.mainvisual h2 {
	font-size: 32px;
	font-weight: 900;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.topic-path {
    display: flex;
}
.topic-path li {
	text-transform: uppercase;
}
.topic-path a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 20px;
	position: relative;
	display: block;
}
.topic-path a:after {
	content: '/';
	position: absolute;
	right: 5px;
	top: 0;
}
#content {
	width: 825px;
	order: 2;
}
#navi {
    width: 300px;
	border: 1px solid #c1c1c1;
}
#navi h3 {
    font-size: 19px;
    font-weight: 700;
    border-bottom: 1px solid #c1c1c1;
    padding: 20px;
}
.navi-list {
	padding: 20px 0;
    border-bottom: 1px solid #c1c1c1;
}
.navi-list li {
	padding: 0 20px;
}
.navi-list a {
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 0 10px 25px;
    position: relative;
    display: block;
}
.navi-list a:before {
	content: '';
	position: absolute;
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #fe0104;
	left: 0;
	top: 17px;
}
.navi-list a:hover {
	color: #fe0104;
}
.navi-news {
    padding: 20px;
}
.nv-main {
    display: flex;
    border-bottom: 1px solid #c1c1c1;
    padding: 0 0 15px;
    margin: 0 0 10px;
	justify-content: space-between;
}
.nv-img {
    width: 113px;
    margin: 0;
	overflow: hidden;
	height: 90px;
}
.nv-ttl {
    font-weight: 500;
    width: calc(100% - 130px);
	margin: 0;
}
.nv-ttl:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 2px;
	height: 20px;
	background: #e60012;
	margin-right: 15px;
	top: 3px;
}
.nv-ttl a {
	color: #000;
	text-decoration: none;
}
.nv-ttl a:hover {
	color: #e60012;
}
.nv-more {
	margin: 0;
	display: flex;
	justify-content: space-between;
}
.nv-date {
    font-size: 11px;
    color: #999999;
	background: url(../images/time_ico.png) no-repeat left center;
	padding-left: 15px;
}
.nv-more a, .sp-more a {
	text-decoration: none;
	font-size: 11px;
	font-weight: 500;
}
.nv-more a:before, .sp-more a:before {
    content: '>>';
    position: relative;
    margin-right: 5px;
    display: inline-block;
}
.nv-more a:hover, .sp-more a:hover {
	text-decoration: underline;
}
.nv-img img, .sp-img img {
	transition: all 0.7s ease;
	width: 100%;
}
.nv-img a:hover img, .sp-img a:hover img {
	transform: scale(1.1,1.1);
	opacity: 0.7;
}
#content h3 {
	font-size: 19px;
	font-weight: 700;
	color: #ff0000;
	border-bottom: 1px solid #c1c1c1;
	padding: 25px 0 15px;
	margin: 0 0 44px;
	text-transform: uppercase;
}
.sp-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sp-item {
    width: calc(50% - 20px);
    border: 1px solid #c1c1c1;
    margin: 0 0 40px;
    border-bottom: 5px solid;
    padding: 15px;
	display: flex;
	justify-content: space-between;
}
.sp-img {
    margin: 0;
    width: 157px;
    height: 117px;
	overflow: hidden;
    border: 1px solid #c1c1c1;
}
.sp-main {
	width: calc(100% - 170px);
}
.sp-ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0 0 5px;
}
.sp-txt {
    margin: 0 0 5px;
}
.sp-more {
	margin: 0;
}
.sp-more a {
	font-size: 13px;
}
.pager {
    display: flex;
    justify-content: center;
}
.pager a, .pager span {
	display: block;
	font-size: 16px;
	font-weight: 700;
	width: 37px;
	height: 37px;
	text-align: center;
	border: 1px solid #c1c1c1;
	text-decoration: none;
	padding: 6px;
	margin: 0 5px;
	color: #7e7e7e;
}
.pager span, .pager a:hover {
	color: #ff0000;
	border-color: #ff0000;
}
.ctsp-cont {
    display: flex;
    justify-content: space-between;
	margin: 0 0 50px;
}
.ctsp-img {
    margin: 0;
    line-height: 0;
    width: 368px;
}
.ctsp-info {
    width: 400px;
}
.ctsp-sku {
    font-size: 21px;
    font-weight: 500;
    font-style: italic;
    margin: 0 0 10px;
}
.ctsp-sku span {
	font-style: normal;
}
.ctsp-price {
    border-bottom: 1px solid #c1c1c1;
    padding: 0 0 10px;
    font-size: 23px;
    color: #f10002;
    font-weight: 500;
	margin: 0 0 20px;
}
.price-old {
    display: inline-block;
    color: #999999;
    font-weight: 300;
    text-decoration: line-through;
    margin-right: 20px;
}
.ctsp-des {
    font-size: 16px;
    line-height: 1.5em;
    margin: 0 0 10px;
}
.ctsp-share {
    margin: 0;
}
.ctsp-share span {
	background: url(../images/ctsp_ico.png) no-repeat left center;
	padding-left: 20px;
	color: #808080;
	display: block;
	margin: 0 0 5px;
}
.ctsp-share a {
    width: 33%;
    display: inline-block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    padding: 9px;
    max-width: 133px;
}
.ctsp-share a:nth-of-type(1) {
	background: #3b5999;
}
.ctsp-share a:nth-of-type(2) {
	background: #f00001;
}
.ctsp-share a:nth-of-type(3) {
	background: #36b9ff;
}
.ctsp-share a:hover {
	opacity: 0.7;
}
#content h4 {
	font-size: 19px;
	font-weight: 700;
	margin: 0 0 15px;
}
.ctsp-txt {
	padding-left: 30px;
	position: relative;
}
.ctsp-txt:before {
	content: '';
	position: absolute;
	width: 2px;
	height: 60px;
	left: 0;
	top: 0;
	background: #f00001;
}
.ctsp-txt p {
	font-size: 16px;
	line-height: 1.5em;
}
.ctsp-text {
    margin: 0 0 30px;
}
/*----------------------------------------------------------------------*/
.navsp, .sp {
	display: none;
}
.pc {
	display: block;
}
@media (max-width:768px) {
.sp {
	display: block;
}
.pc {
	display: none;
}
#wrapper {
	min-width: 100%;
	padding-top: 50px;
}
.container {
    width: 100%;
    padding: 0 3%;
}
.header.clone {
    display: none;
}
#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
	padding: 0;
	background: #fff;
	border-bottom: 1px solid #ccc;
}
.logo {
    width: 180px;
    position: relative;
    left: 0;
    transform: none;
	float: left;
	margin: 0;
}
/* MENU-ICON */
.menu-icon {
    width: 45px;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fe0104;
    font-size: 13px;
    z-index: 999;
    background: #333;
    padding: 7px;
}
.menu-icon span {
	display: block;
	margin: 0;
	width: 30px;
	height: 2px;
	background-color: #fe0104;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 17px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 2px;
	background-color: #fe0104;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.heade-sp {
	display: flex;
	position: relative;
}
.heade-sp a, .heade-sp li:nth-child(1) span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #c2000b;
    padding: 10px;
    height: 50px;
    border-right: 1px solid #ccc;
    width: 45px;
}
.heade-sp img {
	width: 22px;
}
.h-search {
    position: absolute;
    right: 0;
    background: #fff;
    padding: 20px;
	display: none;
}
.h-search button {
	right: 21px;
}
#gnavi {
    position: fixed;
    width: 100%;
    left: 0;
    top: 50px;
    background: #333;
    padding: 0;
    display: none;
    text-align: left;
    z-index: 999;
    height: calc(100% - 50px);
    overflow: auto;
}
#gnavi .container {
    display: block;
    padding: 0;
}
.gnavi {
    display: block;
}
.gnv-flag, .gnavi > li:after, .submenu:after {
    display: none;
}
.gnavi li a, .gnavi li span {
    padding: 14px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-radius: 0;
	color: #fff;
}
.gnavi > li.over > span:after {
    position: relative;
    left: 0;
    margin-left: 10px;
    border-color: #fff;
    bottom: 4px;
}
.gnavi li {
    float: none;
    width: 100%;
	height: auto;
}
.gnavi li.active a, .gnavi li:hover a {
    background: none;
}
.submenu {
    position: relative;
    top: 0;
    background: #fe0104;
    width: 100%;
    padding: 0;
}
.gnavi .submenu a {
	padding-left: 40px;
	position: relative;
}
.gnavi .submenu a:before {
    position: absolute;
    content: '';
    display: inline-block;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 23px;
    left: 20px;
}
.box01, .box02, .b03-box01, .b03-box02, .footer01 {
    padding: 40px 0;
}
.idx-h3 {
    font-size: 20px;
    padding: 0 0 15px;
    margin: 0 0 20px;
}
.b01-txt {
    width: 100%;
    margin: 0 0 30px;
	font-size: 14px;
}
.b01-itm-ttl {
    font-size: 16px;
}
.b01-itm-txt {
    font-size: 14px;
}
.b02-ttl {
    font-size: 20px;
}
.b02-txt {
    font-size: 14px;
}
.b02-list {
    margin: 0 0 20px;
}
.b03-main {
    padding: 15px;
}
.b03-ttl {
    font-size: 16px;
}
.b03-txt {
    font-size: 14px;
}
.f01-main {
    display: block;
}
.f01-contact {
    width: 100%;
}
.f01-box {
	margin: 0 0 30px;
}
.b03-02-txt {
    font-size: 14px;
    width: 100%;
    margin: 0 auto 20px;
}
#footer h3 {
    font-size: 18px;
    padding: 0 0 15px;
    margin: 0 0 20px;
}
.f-comname {
    font-size: 18px;
    padding: 20px 0 0;
}
#totop {
    width: 40px;
    right: 3%;
    bottom: 30px;
}
.mainvisual {
    margin: 0 0 40px;
    background-position: 80% center;
}
.mainvisual h2 {
    font-size: 24px;
}
.topic-path li {
    font-size: 12px;
}
#content h3 {
    margin: 0 0 30px;
    padding: 0 0 15px;
}
.under-main {
    width: 100%;
    padding: 0 3%;
    display: block;
}
#content {
    width: 100%;
	margin: 0 0 40px;
}
#navi {
    width: 100%;
}
#navi h3 {
    font-size: 17px;
    padding: 15px;
}
.ctsp-cont {
    display: block;
}
.ctsp-img {
    text-align: center;
    width: 100%;
    margin: 0 0 20px;
}
.ctsp-info {
    width: 100%;
}
.ctsp-sku {
    font-size: 17px;
}
.ctsp-price {
    font-size: 19px;
}
.ctsp-des {
    font-size: 14px;
}
.ctsp-txt p {
    font-size: 14px;
}
}
@media (max-width:640px) {
.b03-list {
    display: block;
}
.b03-item {
    width: 100%;
    margin: 0 auto 20px;
    max-width: 400px;
}
.sp-item {
    width: 100%;
    margin: 0 0 30px;
}
}
@media (max-width:480px) {
.b01-list {
    display: block;
}
.b01-item {
    width: 100%;
    margin: 0 0 20px;
}
.b01-item:last-child {
	margin: 0;
}
.b02-item {
    width: 100%;
}
}
@media (max-width:425px) {
.logo {
    width: 150px;
}
.menu-icon {
    width: 40px;
    height: 45px;
}
.heade-sp a, .heade-sp li:nth-child(1) span {
    width: 35px;
    height: 45px;
}
.menu-icon span {
    left: -2px;
}
.h-search input {
    width: 250px;
}
.sp-img {
    width: 130px;
    height: 95px;
}
.sp-main {
    width: calc(100% - 145px);
}
#gnavi {
    top: 46px;
    height: calc(100% - 46px);
}
#wrapper {
    padding-top: 46px;
}
}















